:root {
  --light-gray: gray;
  --dark-gray: #181818;
  --title_width: 200px;
}

main {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}

main > h1 {
  text-align: center;
}

main > form {
  padding: 1em;
  border: 3px dotted var(--light-gray);
}

form label,
.title {
  display: inline-block;
  width: var(--title_width);
  text-align: right;
}

.description {
  display: flex;
  flex-direction: row;
}

.description span {
  display: block;
  margin-top: 1em;
}

form > div {
  margin-bottom: 1em;
}

form textarea {
  resize: none;
}

form textarea:not(.remove_qualification) {
  overflow-y: scroll;
}

main > form input,
main > form textarea {
  border-top-width: 2px;
  border-left-width: 2px;
  border-top-color: var(--dark-gray);
  border-left-color: var(--dark-gray);
  border-right: none;
  border-bottom: none;
  margin-left: 1em;
}

.work_status > label {
  width: auto;
}

.visuallyHidden {
  display: none;
}

.submit_rest_buttons {
  margin-left: var(--title_width);
}
